打印

lnmp1.3升1.4,安装php多版本问题

lnmp1.3升1.4,安装php多版本问题

阿里云CentOS release 6.5 (Final)641.3版本升1.4成功,安装PHP多版本出现问题
附件: 您所在的用户组无法下载或查看附件

TOP

env: cc: Permission denied

估计可能是云锁等之类的安全软件造成的,卸载掉该类安全软件就可以了

TOP